Colabora: HobbyConsolas colabora con Nintenderos
Estás en: Inicio > Noticias
Niantic aclara los requisitos de compatibilidad de Pokémon GO en iOS

Niantic aclara los requisitos de compatibilidad de Pokémon GO en iOS

noticia,
PorAlberto Millán  - 
Ver comentarios

Tal y como os informamos en la web, Niantic compartió hace unos días que los dispositivos iOS que no son compatibles con iOS 11 no podrán ejecutar Pokemon GO. Sin embargo, a medida que el mensaje se fue extendiendo, la percepción era que Pokemon GO requeriría la ejecución de iOS 11.

Niantic ha aclarado hoy esta situación. En una respuesta de Twitter, Niantic confirmó que iOS 11 no es un requisito para que el juego se ejecute y que los dispositivos que se ejecutan en el sistema operativo anterior de Apple (iOS 9 y superior) serán compatibles con el juego, siempre que los dispositivos tengan la capacidad de actualizarse a iOS 11.

Esto significa que por ejemplo si tienes un iPhone 6 ejecutándose en iOS 9, podrás seguir jugando a Pokémon GO sin necesidad de actualizar a la última versión de iOS de Apple. Por si aún tenéis dudas, a continuación os dejamos una imagen con los dispositivos que se verán afectados por esto; si no tienes ninguno de los siguientes no es necesario que actualices el sistema operativo de tu dispositivo ni nada parecido:

Fuente.

Comentarios:

Nintenderos.com utiliza cookies para que tengas la mejor experiencia de navegación. Si sigues navegando entendemos que aceptas nuestra política de cookies.

Aceptar